Hi Dev and Users,

Following our previous mail threads on the Dev and Notifications MLs [1][2][3], here's a more formal vote on moving our compilation target to Java 6 for ApacheDS and Apache Directory Studio sub-projects of the Apache Directory project.
I believe it is not necessary to move the Apache LDAP API requirements to Java 6 at the moment.

Please cast your votes:
[ ] +1 - Move compilation target to Java 6 for ApacheDS and Apache Directory Studio sub-projects
[ ]  0 - Abstain
[ ] -1 - Do NOT move compilation target to Java 6 for ApacheDS and Apache Directory Studio sub-projects

NOTE: The users ML is included in the loop in order to make users aware of our willing to change our JVM compatibility and allow them to give us some feedback (if needed).

Regards,
Pierre-Arnaud

[1] - http://mail-archives.apache.org/mod_mbox/directory-notifications/201106.mbox/%3C1233574608.2831308888454913.JavaMail.hudson@aegis%3E
[2] - http://markmail.org/message/mem5ky3pp2gm35gf
[3] - http://apache.markmail.org/thread/6crhlt2feqydv6kf